
* {
  box-sizing: border-box;
}

body {
  text-align: center;
  background-color: rgb(235,240,255);
  user-select: none;
}

h1 {
  margin: 8px 0;
  font-size: 28px;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

input[type='button'] {
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  width: 200px;
  font-size: 16px;
  margin-bottom: 8px;
  border-radius: 4px; 
  border: 1px solid black;
  background-color: rgb(245,245,250);
}

input[type='button']:hover {
  background-color: rgb(235,235,240);
}

input[type='button']:active {
  background-color: rgb(225,225,230);
}

.box {
  margin: 0 auto;
  width: fit-content;
  border-radius: 16px;
  border: 1px solid black;
  background-color: rgb(210,225,245);
  padding: 8px;
}